@charset "utf-8";
/* CSS Document */
/* For FoodSafety */

#survey_target div#container {
	background-color: transparent !important;
}

#page_1 a, #page_2 a, #page_3 a, #page_4 a {
    text-decoration: none;
}
#page_1 {
    background-image: url("../images/sys_images/voc_page1.png");
    background-repeat: no-repeat;
    height: 200px;
    margin-top: 0;
}
#page_2 {
    background-image: url("../images/sys_images/voc_page2d-small.png");
    background-repeat: no-repeat;
    height: 200px;
    margin-left: 0;
    margin-top: 0;
    padding-top: 1px;
}
#page_3 {
    background-image: url("../images/sys_images/voc_page2d-small.png");
    background-repeat: no-repeat;
    height: 200px;
    margin-left: 0;
    margin-top: 0;
}
#page_4 {
    background-image: url("../images/sys_images/voc_page2d-small.png");
    background-repeat: no-repeat;
    height: 200px;
    margin-left: 0;
    margin-top: 0;
    height: 175px\0/;
}

/* Thank you page styles */

#thank_you_text {
    background-image: url("../images/sys_images/voc_page2d-small.png");
    background-repeat: no-repeat;
    color: #555555;
    font-size: 0.85em;
    font-weight: normal;
    height: 220px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 50px;
	/*margin-left: 5px;*/
}
#thank_you_text br {
  line-height: 25px;
}
#thank_you_icons img {
  padding-right:10px;
}
#thank_you_text span#important_to_us {
  font-weight: bold;
}
#thank_you_icons {
    height: 45px;
    margin: -153px 0 0 0;
    padding: 0 0 0 35px;
}

/* End of thank you page styling */

#page_1 span.vocradio {
  color: #003e7a;
  font-weight: bold;
}

#page_1 span.vocquestionnumber, #page_2 span.vocquestionnumber, #page_3 span.vocquestionnumber , #page_4 span.vocquestionnumber {
 color: transparent; 
 display:none\0/;
 *display:none;
}

#page_1 div.vocquestiontext {
 color: transparent; 
 display:none\0/;
 *display:none;
}
#page_2 div.vocquestiontext {
  position: relative;
  margin-left: -12px;
  #margin-left: 0px\0/;
  font-weight: bold;
  font-size: 11px;
  color: #555555;
  #overflow: hidden\0/;
}

#page_3 div.vocquestiontext {
  position: relative;
  margin-left: -5px;
  #margin-left: 0px\0/;
  font-weight: bold;
  font-size: 11px;
  color: #555555;
  #overflow: hidden\0/;  
}

#page_4 div.vocquestiontext {
  position: relative;
  margin-left: 5px;
  #margin-left: 0px\0/;
  font-weight: bold;
  font-size: 11px;
  color: #555555;
  #overflow: hidden\0/;  
}

#page_4 textarea {
  /*width: 480px;*/ 
  width: 420px;
  height: 50px;
 *height: 50px;
}

#page_2 span.voctextfield input {
  position: absolute;
  margin-top: -18px;
  margin-left: 50px;
  #margin-left: 60px\0/;
}

#page_3 span.voctextfield input {
  position: absolute;
  margin-top: -18px;
  margin-left: 50px;
  #margin-left: 60px\0/;
}

#page_2 span.voccheckbox label {
  font-size: 11px;
  padding-right: 25px;
}

#page_3 span.voccheckbox label {
  font-size: 11px;
  padding-right: 18px;
}

#page_2 ul.showList {
  margin-top: 53px;
}

#page_2 ul.showList {
  margin-top: 53px;
  *margin-top: 33px;  
}

#page_3 ul.showList {
  padding-top: 53px;
  *padding-top: 33px;
}

#page_4 ul.showList {
  padding-top: 48px;
  *padding-top: 33px;
}

#page_2 div.voccheckboxeslong, div.voccheckboxesshort {
  width: 435px;
  width: 425px\0/;  
  *width: 420px;    
}

#page_3 div.voccheckboxeslong, div.voccheckboxesshort {
  width: 435px;
  width: 425px\0/;
  *width: 420px;    
}

#page_1 .omb a {
  float: left\0/;
}

#page_1 .omb {
  font-size: .5em;
  width: 180px;
  width: 170px\0/;
  margin-left: -5px;
  margin-left: 12px\0/;
  height: 10px;
  /*margin-top: 55px;
  margin-top: 20px\0/;
  *margin-top: 50px;*/
  position:absolute;    
  letter-spacing: -.3px;
  letter-spacing: -.5px\0/;
  text-align: center;
  #visibility: hidden\0/;
  margin-top: 35px;
}

#page_2 div.omb {
   width: 435px;
   text-align: center;
   height: auto;
   font-size: .5em;   
   /* margin-top: -5px;
   margin-top: 25px\0/;   
   margin-top: -105x\0/;
   *margin-top: -8px; */
   position:absolute;  
   margin-left: -10px;
   #visibility: hidden\0/;
   margin-top: 10px;
}

#page_2 li.outter .omb {
  /*margin-top: -32px\0/;*/
}

#page_3 div.omb {
   width: 435px;
   text-align: center;
   height: auto;
   font-size: .5em;
   /*margin-top: -5px;
   margin-top:  -23px\0/;
   *margin-top: -6px;*/
   position:absolute;
   /*top:160px; */
   margin-left: -10px;
   #visibility: hidden\0/;
}
 
#page_4 div.omb {
   width: 435px;
   text-align: center;
   height: auto;
   font-size: .5em;
   margin-top: 19px;
   margin-top: 19px\0/;  
   *margin-top: 30px;
   position:absolute;
   /*top:160px;*/
   margin-left: -10px;
   #visibility: hidden\0/;
}

#page_2 div.surveyNav, #page_3 div.surveyNav, 
#page_4 div.surveyNav {
   text-align: right;
   height: auto;
   font-size: 11px;
   font-weight: bold;
   color: 00e37a;
   position:absolute;
   margin-left: 0px;
}

#page_2 div.surveyNav {
   width: 200px;
   left:235px;
   margin-top: -10px;
}

#page_3 div.surveyNav {
   width: 435px;
   margin-top: -25px;
}

#page_4 div.surveyNav {
   width: 430px;
   /*top:120px;*/
   margin-top: -10px;
}

#page_4 span.surveyNavSub {
	text-align: left;
	display: inline-block;
	padding: 0px 0px 0px 10px;
}


#page_2 span.surveyNavNext {
	display: inline-block;
	font-weight: bold;
}

#page_3 span.surveyNavNext {
	display: inline-block;
	font-weight: bold;
}

#page_4 span.surveyNavNext {
	#width: 85px;
	display: inline-block;
	font-weight: bold;
}

#page_1 div.vocradiosshort {
    margin-left: 15px;
    *margin-left: 10px;
    margin-top: 69px;
    *margin-top: 0px;
    margin-top: 0px\0/;
    *padding-top: 65px;
    padding-top: 85px\0/;
}

/* ol.inner, ul.inner,  */
ul.showList, ol.showList {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 3px 0px 0px 0px;
}

#page_1 div.surveyNav {
	visibility: hidden;
}

#page_1 span.vocradio {
	padding-right: 35px;
}

#page_2 li.outter .voccheckboxesshort{
	width:435px;
}

#page_3 li.outter .voccheckboxesshort{
	width:435px;
}

/************************************************/


.error_messages {
  width: 400px;
  border: 2px solid #CF0000;
  padding: 0px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
  font-size: 12px;
}

.error_messages h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 10px;
  font-size: 12px;
  margin: 0;
  background-color: #c00;
  color: #fff;
}

.error_messages p {
  margin: 8px 10px;
}

.error_messages ul {
  margin: 0;
}

#notice {
  color: green;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  margin-bottom: 0px;
  background-color: #c00;
  color: #fff;
}

#error_explanation ul li {
  font-size: 12px;
  list-style: square;
}

div.field, div.actions {
	/* can get rid of. */
  margin-bottom: 10px;
}

/** Style Guide (Last Updated: 5/2/2011 Created: 4/19/2011) **/
body {
  background-color: #FFFFFF;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
 
}

a img {
  border: 0 none;
}

.background {
	width: 100%;
	background-color: #ffde9a;
	border-top: 3px solid #243b7c;
	border-bottom: 3px solid #243b7c;
	margin: 0px;
	padding: 0px;
}
.foreground {
	width: 994px;
	margin: 0px auto;
	padding: 30px 15px;
	background-color: #ffffff;
	min-height: 600px;
	vertical-align: top;
}
.navigation {
	width: 165px;
	margin: 2px 0px 0px;
	padding: 0px;
	display: inline-block;
	position: relative;
	top: 0px;
	left: 0px;
	vertical-align: top;
}
.contentArea {
	width: 805px;
	margin:0px;
	padding: 0px;
	display: inline-block;
	position: relative;
	top: 0px;
	left: 15px;
	vertical-align: top;
}

textarea {
	font-family: Verdana, Helvetica, Arial, san-serif;
	font-size: 11px;
}

/* 
	Survey Index Page
	Survey Version Index Page 
	Category Index Page
	Manage Rules Page
	Display Fields Page
	Survey Response Table */

#surveyTable, #versionTable, #categoryTable, 
#rulesTable, #displayFieldsTable {
	margin: 0px 0px 10px;
	padding: 0px;
	border-collapse: collapse;
}

#surveyTable th, #versionTable th, #categoryTable th, 
#rulesTable th, #displayFieldsTable th {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 9px 1px 1px;
	border-bottom: 2px solid #243b7c;
	color: #000000;
}

#surveyTable td, #versionTable td, #categoryTable td, 
#rulesTable td, #displayFieldsTable td {
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	border-bottom: 1px solid #243b7c;
	vertical-align: top;
}

#surveyTable .col1, #versionTable .col1, 
#displayFieldsTable .col2 {
	width: 185px;
	padding: 5px 9px 5px 1px;
}

#categoryTable .col1, #surveyTable .col2 {
	width: 310px;
	padding: 5px 9px 5px 1px;
}

#surveyTable .col3 {
	text-align: center;
	width: 30px;
	padding: 5px;
}

#surveyTable .col4-7, #categoryTable .col2-4, 
#rulesTable .col3-5, #displayFieldsTable .col3 {
	text-align: center;
	width: 65px;
	padding: 5px 0px;
}

#versionTable .col2, #rulesTable .col6 {
	width: 70px;
	text-align: center;
	padding: 5px 0px;
}

#versionTable .col3 {
	width: 130px;
	text-align: center;
	padding: 5px 0px;
}

#versionTable .col4 {
	width: 200px;
	padding: 5px 0px;
}

#surveyTable a, #surveyTable a:link, #surveyTable a:visited,
#versionTable a, #versionTable a:link, #versionTable a:visited, 
#categoryTable a, #categoryTable a:link, #categoryTable a:visited, 
#rulesTable a, #rulesTable a:link, #rulesTable a:visited,
#displayFieldsTable a, #displayFieldsTable a:link, #displayFieldsTable a:visited {
	color: #243b7c;
	text-decoration: none;
}

#surveyTable a:hover, #surveyTable a:active,
#versionTable a:hover, #versionTable a:active,
#categoryTable a:hover, #categoryTable a:active, 
#rulesTable a:hover, #rulesTable a:active,
#displayFieldsTable a:hover, #displayFieldsTable a:active {
	color: #243b7c;
	text-decoration: underline;
	font-weight: bold;
}

#rulesTable .col1, #displayFieldsTable .col1 {
	width: 400px;
	padding: 5px 10px 5px 1px;
}

#rulesTable .col2 {
	text-align: center;
	width: 35px;
	padding: 5px 0px;
}

#survey_response_list  {
	width: 805px;
	margin: 10px 0px;
	max-height: 600px;
	overflow: auto;
}

#survey_response_list table {
		border-collapse: collapse;
}

#survey_response_list th.date {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 10px 5px 1px;
	border-bottom: 2px solid #243b7c;
	color: #000000;
	min-width: 90px;
	max-width: 90px;
	vertical-align: bottom;
}

#survey_response_list th.questions {
	text-align: left;
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px 10px 5px 1px;
	border-bottom: 2px solid #243b7c;
	color: #000000;
	min-width: 150px;
	max-width: 200px;
	vertical-align: bottom;
}

#survey_response_list td {
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	border-bottom: 1px solid #243b7c;
	padding: 5px 9px 5px 1px;
	vertical-align: top;
}

/* Cycle */
.white {
	background-color: #FFFFFF;
	border-bottom: 1px solid #ffde9a;
}

.blue {
	background-color: #eef1fc;
	border-bottom: 1px solid #ffde9a;
}

/* New Survey Page */
#newSurvey {
	margin: 0px 0px 10px;
}

/* Text, OL, UL, LI */
.pageTitle {
	font-size: 1.9em;
	font-weight: bold;
	margin: 0px 0px 30px;
	padding: 0px 0px 3px;
	color: #243b7c;
	border-bottom: 6px double #eef1fc;
}

.copy {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 15px;
}

.copyBold {
	font-weight: bold;
	color: #000;
	padding: 0px;
	margin: 0px;
}

.copyBoldMargin {
	font-weight: bold;
	color: #000;
	padding: 0px;
	margin: 25px 0px 0px;
}

ol.outter, ul.outter {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 10px 0px 0px 40px;
}


li.outter {
	margin: 0px 0px 15px 10px;
	padding: 0px;
	list-style-type: none;
	list-style-position: outside;
}

li.inner {
	font-weight: normal;
	color: #000;
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 2px;
}

li.showList-ul {
	padding: 0px 0px 3px;
	list-style-type: none;
}

li.showList-ol {
	padding: 0px 0px 3px;
	list-style-type: decimal;
	list-style-position: inside;
}

/* Modals */
.modalTitle {
	color: #243b7c;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 15px;
}

.modalErrorBox {
	border: 2px solid #980024;
	background: #fbeff3;
	padding: 5px 10px;
	margin: 5px 0px 10px;
}

.modalErrorTitle {
	color: #980024;
	font-size: 1.1em;
	font-weight:bold;
	margin: 0px 0px 5px;
	padding: 0px;
}

ul.modalList {
	color: #980024;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

li.modalList {
	color: #980024;
	font-size: 1em;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 3px;
}

#new_choice_question_modal { 
	padding: 10px;
	min-width: 380px;
}

#new_asset_modal, #new_text_question_modal {
	padding: 10px;
}

/* Pages */
.page {
	border: 1px solid #243b7c;
	background-color: #eef1fc;
	margin: 5px 0px 10px;
	padding: 5px;
	width: 793px;
}

.current_page {
	
}

.hidden_page {
	display: none;
}

/* General */
.remove_page_link {
	float: right;
	display: inline-block;
}

.displayNone {
	display:none; 
}

.surveyNavMargin {
	margin: 5px 0px 35px;
}

.sumbitButton {
	margin: 25px 0px 0px;
}

/* Navigation */
.navTitle {
	border-bottom: 1px solid #243b7c;
	/* background-color: #cad3f6; */
	margin: 0px 0px /* 7px */;
	padding: 0px 0px 3px;
	color: #243b7c;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
}

p.nav {
	border-bottom: 1px solid #243b7c;
	margin: 0px 0px /* 7px */;
	padding: 5px 5px;
	color: #243b7c;
}

a.nav:link, a.nav:visited {
	color: #243b7c;
	text-decoration: none;
	font-weight: normal;
}

a.nav:hover, a.nav:active {
	color: #243b7c;
	text-decoration: underline;
	font-weight: bold;
}

div.pageNav {
	color: #ffad05;
	font-weight: bold;
	font-size: 11px;
	margin: 10px 0px;
	padding: 5px 0px 0px;
	border-top: 6px double #eef1fc;
}

div.pageNav-upper {
	color: #ffad05;
	font-weight: bold;
	font-size: 11px;
	margin: -30px 0px 20px;
	padding: 3px 0px 0px;
}

a.pageNav, a.pageNav:link, a.pageNav:visited {
	color: #243b7c;
	text-decoration: none;
}

a.pageNav:hover, a.pageNav:active {
	color: #ffad05;
	text-decoration: underline;
}

div.surveyNav {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	margin: 15px 0px 10px;
	padding: 0px;
	text-align: center;
}

span.surveyNav1 {
	width: 110px;
	display: inline-block;
	
}
span.surveyNav2 {
	width: 175px;
	display: inline-block;
}
span.surveyNav3 {
	width: 200px;
	display: inline-block;
}
span.surveyNav4 {
	width: 85px;
	display: inline-block;
}

span.surveyNavPrev {
	width: 105px;
	display: inline-block;
}



span.surveyNavSub {
	text-align: left;
	display: inline-block;
	padding: 0px 0px 0px 10px;
}

.surveyNavPrev a:link{
	color:#666666;
}

a.surveyNav, a.surveyNav:link, a.surveyNav:visited,
a.simplemodal-close, a.simplemodal-close:link, a.simplemodal-close:visited {
	text-decoration: none;
}

a.surveyNav:hover, a.surveyNav:active,
a.simplemodal-close:hover, .simplemodal-close:active {
	text-decoration: underline;
}



/* Pagination */
.pagination {
	margin: 10px 0px;
}

span.first, span.last, span.prev, span.next {
	color: #243b7c;
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0px;
	padding: 0px 10px 0px 0px;
	display: inline-block;
	width: 40px;
}

span.pageNum {
	color: #243b7c;
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0px;
	padding: 0px 10px 0px 0px;
	display: inline-block;
}

.pagination a, .pagination a:link, .pagination a:visited {
	font-weight: normal;
	color: #243b7c;
	text-decoration: unerline;
}

.pagination a:hover, .pagination a:active {
	text-decoration: underline;
	font-weight: bold;
}

.gap {}

legend {
  display: none !important;
}

fieldset {
   border: none !important;
}

